This is a Laravel 5 package that provides prefecture management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `petfinder/prefecture`.

    "petfinder/prefecture": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Petfinder\Prefecture\Providers\PrefectureServiceProvider::class,

```

And also add it to alias

```php
'Prefecture'  => Petfinder\Prefecture\Facades\Prefecture::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Petfinder\Prefecture\Providers\PrefectureServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Petfinder\Prefecture\Providers\PrefectureServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Petfinder\Prefecture\Providers\PrefectureServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Petfinder\Prefecture\Providers\PrefectureServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Petfinder\Prefecture\Providers\PrefectureServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Petfinder\Prefecture\Providers\PrefectureServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


